﻿@font-face {
    font-family: 'Unbounded';
    src: url('fonts/Unbounded-Bold.ttf') format('truetype');
}

:root {
    /* Colors */
    --color-bg: #FFFFFF;
    --color-text: #2D2624;
    --color-text-muted: #626D7B;
    --color-brand: #76070D;
    --color-accent: #CCA43B;
    --color-border: #E5E1DD;
    /* Typography */
    --font-body: Tahoma, Geneva, sans-serif;
    --font-heading: Tahoma, Geneva, sans-serif;
    --font-display: 'Unbounded', sans-serif;
    /* Typography scale */
    --font-size-body: 16px;
    --font-size-small: 14px;
    --font-size-h1: 64px;
    --font-size-h2: 40px;
    --font-size-h3: 28px;
    /* Spacing */
    --space-side: 48px;
    --space-side-extended: 16px;
    --space-logo-y: 20px;
    --space-heading-body: 24px;
    --space-section: 64px;
    --space-section-small: 12px;
    --space-section-lg: 96px;
    /* Layout */
    --container-max: 1440px;

    interpolate-size: allow-keywords;
}


/* Mobile */
@media (max-width: 767px) {
    :root {
        --font-size-body: 14px;
        --font-size-small: 12px;
        --font-size-h1: 40px;
        --font-size-h2: 24px;
        --font-size-h3: 16px;
        --space-side: 24px;
        --space-side-extended: 16px;
        --space-logo-y: 8px;
        --space-heading-body: 20px;
        --space-section: 48px;
        --space-section-small: 12px;
        --space-section-lg: 80px;
    }
}